/* Global Css */
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100&family=PT+Sans+Narrow:wght@400;700&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100&family=PT+Sans+Narrow:wght@400;700&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap");

body {
  background-color: #f3f3f3;
}

.title {
  font-family: "PT Serif";

  font-weight: normal;

  line-height: 34px;

  letter-spacing: 7.8px;

  font-size: 26px;
}

.small-title {
  font-family: "PT Serif";

  font-weight: normal;

  line-height: 34px;

  letter-spacing: 4.8px;

  font-size: 16px;
}

.sub-title {
  font-family: "PT Serif";

  font-weight: normal;

  line-height: auto;

  letter-spacing: 1.3px;

  font-size: 26px;

  font-style: italic;
}

.body-copy {
  font-family: "PT Serif";

  font-weight: normal;

  line-height: 30px;

  letter-spacing: 1.35px;

  font-size: 18px;
}

.small-body-copy {
  font-family: "PT Serif";

  font-weight: normal;

  line-height: 24px;

  letter-spacing: 0.7px;

  font-size: 14px;
}

.small-copy {
  font-family: "PT Sans Narrow";

  line-height: 18px;

  letter-spacing: 2.4px;

  font-size: 16px;
}

.small-footer-copy {
  font-family: "PT Sans Narrow";

  font-weight: normal;

  line-height: 20px;

  letter-spacing: 1.95px;

  font-size: 13px;
}

.footer-copy {
  font-family: "PT Serif";

  font-weight: normal;

  line-height: 24px;

  letter-spacing: 0.8px;

  font-size: 16px;
}

.small-sub-title {
  font-family: "PT Serif";

  font-weight: normal;

  letter-spacing: auto;

  font-size: 22px;

  font-style: italic;
}

.non-filter-copy {
  font-family: "PT Serif", serif;

  font-weight: normal;

  line-height: 10px;

  letter-spacing: 3.6px;

  font-size: 12px;
}

.large-title {
  font-family: "PT Serif", serif;

  font-weight: normal;

  line-height: 34px;

  letter-spacing: 10.8px;

  font-size: 36px;
}

.button-primary {
  font-family: "PT Sans Narrow";

  line-height: 18px;

  letter-spacing: 2.4px;

  font-size: 16px;

  width: 140px;

  height: 50px;
}
.button-checkout {
  font-family: "PT Sans Narrow";

  line-height: 18px;

  letter-spacing: 2.4px;

  font-size: 16px;

  width: 330px;

  height: 50px;
}

.button-suscribe {
  font-family: "PT Sans Narrow";

  line-height: 18px;

  letter-spacing: 2.4px;

  font-size: 16px;

  height: 40px;
}

.recycling {
  font-family: "PT Serif", serif;

  font-weight: normal;

  line-height: 24px;

  letter-spacing: 1.2px;

  font-size: 16px;

  font-style: italic;
}

.small-title-less-leading {
  font-family: "PT Serif", serif;

  font-weight: normal;

  line-height: 26px;

  letter-spacing: 4.8px;

  font-size: 16px;
}

/* Colors */

.bg-extra-light-gray {
  background-color: #f3f3f3;
}

.bg-light-white {
  background-color: #fff;
  opacity: 50%;
}

.bg-light-gray-50 {
  background: #dddbd7;
  /* opacity: 50%; */
}
.bg-light-gray {
  background-color: #c7c2bb;
  opacity: 30%;
}

.bg-dark-gray {
  background-color: #c7c2bb;
  opacity: 50%;
}

.bg-extra-dark {
  background-color: #997154;
}
.bg-extra-dark:hover {
  background-color: #91725c;
}

.dark-green {
  background-color: #1b2a29;
}

/* Hero section */
.bg-hero-image {
  background-image: url("/uploads/range_pg_hero.png");
}

/*@media (min-width: 1024px) {
    .container {
        max-width: 1024px;
    }
}

@media (min-width: 1280px) {
    .container {
        max-width: 1280px;
    }
}*/

.footer-copy-awards {
    font-family: "PT Serif";
    font-weight: normal;
    line-height: 24px;
    letter-spacing: 0.8px;
    font-size: 16px;
}
.small-sub-title-awards {
    font-family: "PT Serif";
    font-weight: normal;
    letter-spacing: auto;
    font-size: 22px;
    font-style: italic;
}
.small-title-awards {
    font-family: "PT Serif";
    font-weight: normal;
    line-height: 34px;
    letter-spacing: 4.8px;
    font-size: 16px;
}
.small-copy-awards {
    font-family: "PT Sans Narrow";
    line-height: 18px;
    letter-spacing: 2.4px;
    font-size: 16px;
}
.awards_mb{
    margin-bottom: 1.5rem;
}
.adj-width {
    width: 50%;
}


@media (min-width: 1100px) {
    .adj-width {
        width: 25%;
    }
    .star {
        transform: scale(0.6);
        margin-top: -1rem;
    }
    .small-title-awards {
        line-height: 24px;
        font-size: 14px;
    }
    .small-copy-awards {
        line-height: 16px;
        font-size: 14px;
    }
    .small-sub-title-awards {
        font-size: 18px;
    }
    .awards_mb {
        margin-bottom: 0.75rem;
    }
    .footer-copy-awards {
        font-size: 12px;
        line-height: 16px;
    }
}

@media (min-width: 1280px) {
    .star {
        transform: scale(0.7);
   margin-top: 0.1rem;
    }
    .footer-copy-awards {
        font-size: 13px;
        line-height: 17px;
    }
    .awards_mb {
        margin-bottom: 0.5rem;
    }
    .small-sub-title-awards {
        font-size: 20px;
    }
    .small-copy-awards {
        line-height: 18px;
        font-size: 16px;
    }
    .small-title-awards {
        line-height: 34px;
        font-size: 16px;
    }
}

@media (min-width: 1536px) {
    .star {
        transform: scale(1);
        margin-top: 0;
    }
    .awards_mb {
        margin-bottom: 1.5rem;
    }
    .footer-copy-awards {
        font-size: 16px;
        line-height: 24px;
    }
    .small-sub-title-awards {
        font-size: 22px;
    }
}
@media (min-width: 1280px) {
    .img_size_adj{
        transform: scale(1.1);
    }
}
@media (min-width: 1440px) {
    .img_size_adj {
        transform: scale(1.3);
    }
}